[Main]
regions=AF AN AS CA EU ME M_ NA OZ US

[ME]
name=Middle East
states=AE AF BH IR IL IQ JO KW LB OM QA SA SY YE

[ME_AE]
name=United Arab Emirates

[ME_AF]
name=Afghanistan

[ME_BH]
name=Bahrain

[ME_QA]
name=Qatar

[ME_OM]
name=Oman

[ME_YE]
name=Yemen

[ME_SA]
name=Saudi Arabia

[ME_IL]
name=Israel

[ME_LB]
name=Lebanon

[ME_IR]
name=Iran

[ME_IQ]
name=Iraq

[ME_JO]
name=Jordan

[ME_KW]
name=Kuwait

[ME_SY]
name=Syria

[US]
name=United States
states=AL AK AZ AR CA CO CT DE DC FL GA HI ID IL IN IA KS KY LA ME MA MD MI MS MN MO MT NE NH NM NV NY ND NJ NC OH OK OR PA RI SC SD TN TX UT VT VA WA WI WV WY

[US_AK]
name=Alaska

[US_AR]
name=Arkansas

[US_DC]
name=District of Columbia

[US_ID]
name=Idaho

[US_IN]
name=Indiana

[US_IA]
name=Iowa

[US_KS]
name=Kansas

[US_KY]
name=Kentucky

[US_LA]
name=Lousiana

[US_ME]
name=Maine

[US_MS]
name=Mississippi

[US_MO]
name=Missouri

[US_MT]
name=Montana

[US_NE]
name=Nebraska

[US_NH]
name=New Hampshire

[US_NM]
name=New Mexico

[US_ND]
name=North Dakota

[US_OK]
name=Oklahoma

[US_SD]
name=South Dakota

[US_UT]
name=Utah

[US_VT]
name=Vermont

[US_WY]
name=Wyoming

[US_PA]
name=Pennsylvania

[US_CA]
name=California

[US_AL]
name=Alabama

[US_AZ]
name=Arizona

[US_CO]
name=Colorado

[US_CT]
name=Connecticut

[US_DE]
name=Delaware

[US_FL]
name=Florida

[US_GA]
name=Georgia

[US_HI]
name=Hawaii

[US_IL]
name=Illinois

[US_IN]
name=Indiana

[US_MD]
name=Maryland

[US_MI]
name=Michigan

[US_MN]
name=Minnesota

[US_NV]
name=Nevada

[US_NJ]
name=New Jersey

[US_NC]
name=North Carolina

[US_OH]
name=Ohio

[US_OR]
name=Oregon

[US_RI]
name=Rhode Island

[US_SC]
name=South Carolina

[US_TN]
name=Tennessee

[US_TX]
name=Texas

[US_VA]
name=Virginia

[US_WV]
name=West Virginia

[US_WI]
name=Wisconsin

[US_MA]
name=Massachusetts

[US_NY]
name=New York

[US_WA]
name=Washington

[CA]
name=Canada
states=AB BC MB NB NF NS NT NU ON PE QC SK YK

[CA_AB]
name=Alberta

[CA_BC]
name=British Columbia

[CA_MB]
name=Manitoba

[CA_NB]
name=New Brunswick

[CA_NF]
name=Newfoundland

[CA_NS]
name=Nova Scotia

[CA_NT]
name=Northwest Territories

[CA_NU]
name=Nunavut

[CA_ON]
name=Ontario

[CA_PE]
name=Prince Edward Island

[CA_QC]
name=Quebec

[CA_SK]
name=Saskatchewan

[CA_YK]
name=Yukon

[NA]
name=North America
states=GL MX PM

[NA_GL]
name=Greenland

[NA_MX]
name=Mexico

[NA_PM]
name=Saint Pierre and Miquelon

[EU]
name=Europe
states=AB OS BE BA BY BG CZ HR CY DK EE FI FR MK DE GG GI GR HU IE IS IT LV LT LU MT MD NL NO PL PT RO RU SK SI SP SE CH TR UA UK YU

[EU_AB]
name=Albania

[EU_OS]
name=Austria

[EU_BE]
name=Belgium

[EU_BA]
name=Bosnia and Herzegovina

[EU_BG]
name=Bulgaria

[EU_BY]
name=Belarus

[EU_CZ]
name=Czech Republic

[EU_HR]
name=Croatia

[EU_DK]
name=Denmark

[EU_EE]
name=Estonia

[EU_GI]
name=Gibraltar

[EU_GG]
name=Georgia

[EU_IS]
name=Iceland

[EU_LV]
name=Latvia

[EU_LT]
name=Lithuania

[EU_LU]
name=Luxembourg

[EU_MK]
name=Macedonia, The Republic of

[EU_MT]
name=Malta

[EU_MD]
name=Moldova

[EU_NO]
name=Norway

[EU_PL]
name=Poland

[EU_PT]
name=Portugal

[EU_RO]
name=Romania

[EU_RU]
name=Russia

[EU_UA]
name=Ukraine

[EU_SK]
name=Slovakia

[EU_SI]
name=Slovenia

[EU_SE]
name=Sweden

[EU_CH]
name=Switzerland

[EU_TR]
name=Turkey

[EU_CY]
name=Cyprus

[EU_FI]
name=Finland

[EU_FR]
name=France

[EU_DE]
name=Germany

[EU_GR]
name=Greece

[EU_HU]
name=Hungary

[EU_IE]
name=Ireland

[EU_IT]
name=Italy

[EU_NL]
name=Netherlands

[EU_SP]
name=Spain

[EU_UK]
name=United Kingdom

[EU_YU]
name=Serbia and Montenegro

[AF]
name=Africa
states=AO BF BI BJ BW CI CD CF CG CM CV DJ DZ EG EH ET GA GH GQ GN GM GS GW KE KM LR LS LY MG ML MR MO MW MU MZ NG NE NA RE RW SC SD SH SL SN SO ST SZ TD TG TN TZ UG ZA ZM ZW

[AF_DZ]
name=Algeria

[AF_AO]
name=Angola

[AF_BJ]
name=Benin

[AF_BW]
name=Botswana

[AF_BF]
name=Burkina Faso

[AF_BI]
name=Burundi

[AF_CV]
name=Cape Verde

[AF_TD]
name=Chad

[AF_KM]
name=Comoros

[AF_CI]
name=Cote d'Ivoire

[AF_CD]
name=Congo, Democratic Republic of the

[AF_CF]
name=Central African Republic

[AF_CG]
name=Congo, Republic of the

[AF_CM]
name=Cameroon

[AF_DJ]
name=Djibouti

[AF_EG]
name=Egypt

[AF_ET]
name=Ethiopia

[AF_GQ]
name=Equatorial Guinea

[AF_GA]
name=Gabon

[AF_GM]
name=Gambia, The

[AF_GH]
name=Ghana

[AF_GN]
name=Guinea

[AF_GW]
name=Guinea-Bissau

[AF_KE]
name=Kenya

[AF_LS]
name=Lesotho

[AF_LR]
name=Liberia

[AF_LY]
name=Libya

[AF_MG]
name=Madagascar

[AF_MW]
name=Malawi

[AF_ML]
name=Mali

[AF_MR]
name=Mauritania

[AF_MU]
name=Mauritius

[AF_MO]
name=Morocco

[AF_MZ]
name=Mozambique

[AF_NA]
name=Namibia

[AF_NG]
name=Nigeria

[AF_NE]
name=Niger

[AF_RE]
name=Reunion

[AF_RW]
name=Rwanda

[AF_SH]
name=Saint Helena

[AF_ST]
name=Sao Tome and Principe

[AF_SN]
name=Senegal

[AF_SC]
name=Seychelles

[AF_SL]
name=Sierra Leone

[AF_SO]
name=Somalia

[AF_ZA]
name=South Africa

[AF_GS]
name=South Georgia and the Islands

[AF_SD]
name=Sudan

[AF_SZ]
name=Swaziland

[AF_TZ]
name=Tanzania

[AF_TG]
name=Togo

[AF_TN]
name=Tunisia

[AF_UG]
name=Uganda

[AF_EH]
name=Western Sahara

[AF_ZM]
name=Zambia

[AF_ZW]
name=Zimbabwe


[OZ]
name=Australia and Oceania
states=AU BN CK CX FJ FM IN KI MA MH MP NC NR NZ PF PI PG PW SB TO TV UM VU WS

[OZ_AU]
name=Australia

[OZ_BN]
name=Brunei

[OZ_CK]
name=Cook Islands

[OZ_CX]
name=Christmas Island

[OZ_FJ]
name=Fiji

[OZ_PF]
name=French Polynesia

[OZ_KI]
name=Kiribati

[OZ_MA]
name=Malaysia

[OZ_MH]
name=Marshall Islands

[OZ_FM]
name=Micronesia, Federated States of

[OZ_NC]
name=New Caledonia

[OZ_NR]
name=Nauru

[OZ_NZ]
name=New Zealand

[OZ_MP]
name=NORTHERN MARIANA ISLAND

[OZ_IN]
name=Indonesia

[OZ_PW]
name=Palau

[OZ_PG]
name=Papua New Guinea

[OZ_PI]
name=Philippines

[OZ_SB]
name=Solomon Islands

[OZ_WS]
name=Samoa

[OZ_TO]
name=Tonga

[OZ_TV]
name=Tuvalu

[OZ_UM]
name=United States Minor Outlying Islands

[OZ_VU]
name=Vanuatu

[AS]
name=Asia
states=AM AZ BA CN ET HK IN JP KG KH KR KP KZ LA MN MO MV MY NE PK SG SL TJ TH TM TW UZ VN 

[AS_AM]
name=Armenia 

[AS_AZ]
name=Azerbaijan

[AS_BA]
name=Bangladesh

[AS_KH]
name=Cambodia

[AS_CN]
name=China

[AS_ET]
name=East Timor

[AS_HK]
name=Hong Kong

[AS_IN]
name=India

[AS_JP]
name=Japan

[AS_KZ]
name=Kazakhstan

[AS_KR]
name=Korea, South

[AS_KP]
name=Korea, North

[AS_KG]
name=Kyrgyzstan

[AS_LA]
name=Laos

[AS_MO]
name=Macau

[AS_MV]
name=Maldives

[AS_MN]
name=Mongolia

[AS_MY]
name=Myanmar

[AS_NE]
name=Nepal

[AS_PK]
name=Pakistan

[AS_SG]
name=Singapore

[AS_SL]
name=Sri Lanka

[AS_TJ]
name=Tajikistan

[AS_TW]
name=Taiwan

[AS_TH]
name=Thailand

[AS_TM]
name=Turkmenistan

[AS_UZ]
name=Uzbekistan

[AS_VN]
name=Vietnam

[M_]
name=Central and South America
states=AI AG AR AW BB BR BS BZ BO EC CL CO CR CU DM DO FK GD GF GP GT GY HT HN JM KN KY LC MQ NI PA PE PR PY SR SV TC VC VE VG VI UY

[M__AI]
name=Anguilla

[M__AG]
name=Antigua and Barbuda

[M__AR]
name=Argentina

[M__AW]
name=Aruba

[M__BB]
name=Barbados

[M__BS]
name=Bahamas, The

[M__BZ]
name=Belize

[M__BM]
name=Bermuda

[M__BO]
name=Bolivia

[M__BR]
name=Brazil

[M__VG]
name=British Virgin Islands

[M__KY]
name=Cayman Islands

[M__CL]
name=Chile

[M__CR]
name=Costa Rica

[M__CO]
name=Colombia

[M__CU]
name=Cuba

[M__DM]
name=Dominica

[M__DO]
name=Dominican Republic

[M__EC]
name=Ecuador

[M__SV]
name=El Salvador

[M__GF]
name=French Guiana

[M__FK]
name=Falkland Islands, Islas Malvinas

[M__GD]
name=Grenada

[M__GT]
name=Guatemala

[M__GP]
name=Guadeloupe

[M__GY]
name=Guyana

[M__HT]
name=Haiti

[M__HN]
name=Honduras

[M__JM]
name=Jamaica

[M__MQ]
name=Martinique

[M__AN]
name=Netherlands Antilles

[M__NI]
name=Nicaragua

[M__PA]
name=Panama

[M__PE]
name=Peru

[M__PR]
name=Puerto Rico

[M__PY]
name=Paraguay

[M__KN]
name=Saint Kitts and Nevis

[M__LC]
name=Saint Lucia

[M__VC]
name=Saint Vincent and the Grenadines

[M__SR]
name=Suriname

[M__TT]
name=Trinidad and Tobago

[M__TC]
name=Turks and Caicos Islands

[M__UY]
name=Uruguay

[M__VE]
name=Venezuela

[M__VI]
name=Virgin Islands

[AN]
name=Antarctica
states=AN

[AN_AN]
name=Antarctica
